xcb_xfixes_create_region_from_picture_request_t Struct Reference
XCB XFixes API

xcb_xfixes_create_region_from_picture_request_t More...

`#include <xfixes.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xfixes_region_t | region
xcb_render_picture_t | picture

## Detailed Description

xcb_xfixes_create_region_from_picture_request_t

The documentation for this struct was generated from the following file:

- xfixes.h